:root {
  --white: #ffffff;
  --black: #000000;
  --gray: #757575;
  --selective-yellow: #ffb200;
  --yinmn-blue: #4a5f93;
  --ghost-white: #f6f7fb;
  --persian-blue: #003aba;
  --lavander: #dadfeb;
  --powder-blue: #9faac5;
  --ghost-white-darker: #eff3fe;
  --lighter-blue: #0640bf;

  --gradient-blue: linear-gradient(274.59deg, #003aba 0%, #275fdc 99.6%);
}
* {
  font-family: "Poppins", sans-serif;
}
body {
  background-color: var(--ghost-white);
}
div.body-container {
  background-color: transparent;
}
.section-margin {
  margin: 2rem 0;
}
.h-fit-content {
  height: fit-content !important;
}
.w-25 {
  width: 25% !important;
}
.w-50 {
  width: 50% !important;
}
.w-75 {
  width: 75% !important;
}
.w-100 {
  width: 100% !important;
}
@media (min-width: 768px) {
  .w-md-25 {
    width: 25% !important;
  }
  .w-md-50 {
    width: 50% !important;
  }
  .w-md-75 {
    width: 75% !important;
  }
  .w-md-100 {
    width: 100% !important;
  }
}
@media (min-width: 992px) {
  .w-lg-25 {
    width: 25% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .w-lg-75 {
    width: 75% !important;
  }
  .w-lg-100 {
    width: 100% !important;
  }
}
@media (min-width: 1200px) {
  .w-xl-25 {
    width: 25% !important;
  }
  .w-xl-50 {
    width: 50% !important;
  }
  .w-xl-75 {
    width: 75% !important;
  }
  .w-xl-100 {
    width: 100% !important;
  }
}
@media (min-width: 1400px) {
  .w-xxl-25 {
    width: 25% !important;
  }
  .w-xxl-50 {
    width: 50% !important;
  }
  .w-xxl-75 {
    width: 75% !important;
  }
  .w-xxl-100 {
    width: 100% !important;
  }
}
.btn-heading-wrapper__go-back-link {
  font-size: 16px;
  font-weight: 500;
  line-height: 110%;
  color: var(--black);
  background-color: var(--white);
  padding: 13px 23px;
  border: none;
  border-radius: 6px;
  width: fit-content;
  gap: 20px;
  text-decoration: none;
}
.btn-heading-wrapper__go-back-link:hover {
  color: var(--black);
  background-color: var(--ghost-white-darker);
  border: none;
}
.left-block__card {
  background-color: var(--white);
  border-radius: 1rem;
}
.left-block__card .ratio {
  margin-bottom: 1.75rem;
}
.left-block__card .ratio img {
  border-radius: 1rem 1rem 1.75rem 1.75rem;
  object-fit: cover;
}
.card__badge-wrapper {
  margin-bottom: 0.875rem;
  padding: 0 1.25rem;
}
.badge-wrapper__badge {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  background-color: var(--selective-yellow);
  border-radius: 3.25rem;
  padding: 0.25rem 1rem;
}
.badge-wrapper__reading-time {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 110%;
  color: var(--gray);
}
.card__content-wrapper {
  padding: 0 1.25rem 1.25rem 1.25rem;
  gap: 0.875rem;
}
.card__content-wrapper h3 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 135%;
  color: var(--black);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.card__content-wrapper a {
  font-size: 1rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  white-space: nowrap;
}
.btn-wrapper__heading {
  font-size: 1rem;
  font-weight: 600;
  line-height: 110%;
  color: var(--black);
}
.btn-wrapper-margin-bottom {
  margin-bottom: 2rem;
}
.btn-wrapper__see-all-link {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--black);
  white-space: nowrap;
}
.btn-wrapper__see-all-link:hover {
  color: var(--black);
}
.btn-wrapper__see-all-link:after {
  content: "";
  width: 100%;
  border-bottom: 0.125rem solid var(--black);
  position: absolute;
  top: 1rem;
  left: 0;
  opacity: 0;
  transition: opacity 300ms ease;
}
.btn-wrapper__see-all-link:hover:after {
  opacity: 1;
}
.news-wrapper__item {
  background-color: var(--white);
  border-radius: 0.5rem;
}
.news-wrapper__item img {
  width: 10.25rem;
  height: auto;
  border-radius: 0.25rem;
  object-fit: cover;
}
.item__content-wrapper {
  gap: 0.75rem;
}
.content-wrapper__badge {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--yinmn-blue);
  background-color: var(--ghost-white);
  border-radius: 0.25rem;
  padding: 0.25rem 0.75rem;
  width: fit-content;
}
.item__content-wrapper h5 {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 110%;
  color: var(--black);
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.swiper-slide--item {
  border-radius: 0.5rem;
  padding: 1rem 1.25rem;
  background-color: var(--white);
  height: fit-content;
}
.swiper-slide--item img {
  border-radius: 0.25rem;
  object-fit: cover;
}
.swiper-slide--item:hover .item__link-icon {
  background-color: var(--ghost-white-darker);
}
.swiper-slide--item:hover .item__link-icon svg path {
  fill: var(--lighter-blue);
}
.swiper-slide__content {
  gap: 0.75rem;
  height: fit-content;
}
.content__badge {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 100%;
  color: var(--yinmn-blue);
  background-color: var(--ghost-white-darker);
  padding: 0.175rem 0.75rem;
  border-radius: 0.25rem;
  width: fit-content;
}
.swiper-slide__content h6 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 110%;
  color: var(--black);

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;

  height: calc(1em * 1.1 * 2.08);
}
.item__link-icon {
  width: 2.75rem !important;
  height: auto !important;
  top: initial;
  right: 1.25rem;
  bottom: 2.75rem;
  padding: 1rem;
}
@media (min-width: 768px) {
  .section-margin {
    margin: 2.5rem 0;
  }
  .left-block__card .ratio {
    margin-bottom: 2.25rem;
  }
  .card__badge-wrapper {
    margin-bottom: 1.25rem;
    padding: 0 2rem;
  }
  .card__content-wrapper {
    padding: 0 2rem 2.25rem 2rem;
    gap: initial;
  }
  .btn-wrapper__heading {
    font-size: 1.5rem;
    line-height: 135%;
  }
  .btn-wrapper-margin-bottom {
  }
  .btn-wrapper__see-all-link {
    font-size: 1.125rem;
  }
  .btn-wrapper__see-all-link:after {
    top: 1.25rem;
  }
  .swiper-slide--item img {
    width: 10.5rem;
    height: 7.75rem;
  }
  .swiper-slide--item {
    padding: 0.75rem 1rem;
  }
  .item__link-icon {
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    bottom: initial;
  }
}
@media (max-width: 991.98px) {
  .news-wrapper__item {
    padding: 0.75rem;
    border-radius: 0.5rem;
  }
  .item__link-icon {
    width: 2.75rem !important;
    height: 2.75rem !important;
    object-fit: initial !important;
  }
}
@media (min-width: 992px) {
  .section-margin {
    margin: 4rem 0;
  }
  .container__btn-heading-wrapper {
    margin-bottom: 1.75rem;
  }
  .left-block__card .ratio {
    margin-bottom: 1.5rem;
  }
  .card__badge-wrapper {
    margin-bottom: 0.75rem;
    padding-right: 3.25rem;
  }
  .card__content-wrapper {
    padding: 0 2rem 1.5rem 2rem;
  }
  .card__badge-wrapper--custom-p {
    padding: 0 2rem;
  }
  .btn-wrapper-margin-bottom {
  }
  .btn-wrapper__heading {
  }
  .btn-wrapper__see-all-link {
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 110%;
    color: var(--persian-blue);
    border: 1px solid var(--persian-blue);
    border-radius: 6.25rem;
    padding: 0.75rem 2rem;
  }
  .btn-wrapper__see-all-link:hover {
    color: var(--white);
    background-color: var(--persian-blue);
    border: 1px solid transparent;
  }
  .btn-wrapper__see-all-link:after {
    content: initial;
    width: initial;
    border-bottom: initial;
    position: initial;
    bottom: initial;
    left: initial;
    opacity: initial;
    transition: initial;
  }
  .btn-wrapper__see-all-link:hover:after {
    opacity: initial;
  }
  .right-block__news-wrapper {
    background-color: var(--white);
    border-radius: 1rem;
    padding: 2.5rem 1.25rem;
    gap: 1.75rem;
  }
  .news-wrapper__item {
    background-color: transparent;
    border-radius: initial;
  }
  .news-wrapper__item img {
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 0.25rem;
    object-fit: cover;
  }
  .item__content-wrapper h5 {
    -webkit-line-clamp: 2;
  }
  .right-block__news-wrapper {
    background-color: var(--white);
    border-radius: 1rem;
    padding: 2.5rem 1.25rem;
    gap: 1.75rem;
  }
  .content__badge {
    background-color: var(--white);
  }
  .item__link-icon {
    transform: initial;
  }
}
